<html lang="es">
    <head>
        <title>Hola mundo</title>
        <meta name="author" content="Pol Agustina">
        <meta name="description" content="Projecte Hello world">
        <meta charset="UTF-8">
        <meta name="keywords" content="AAAAAAAAAAAAA">
        <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
        <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
    </head>
    <body>
        <audio src="audios/audioEj04.mp3" type="audio/mp3" controls></audio>
        <iframe width="1280" height="720" src="https://www.youtube.com/embed/3pW4dAGdlBw" title="look at the cleanse LOOK AT THE MOVES" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <figure>
            <img src="images/Yasuo.jpg" alt="Yasuo">
        </figure>
        <video src="videos/Me at the zoo.mp4" poster="images/ITB_logo.png" type="video/mp4" controls></video>
    </body>
</html>